求助军哥1.5装lnmpa出现502

阿里云centos七.四 装一.五 LNMPA,mysql五.七.二二 php七.二.六 装胜利不报错。可是装完wordpress后却常常呈现五0二。论坛里看的要改php-fpm,却找没有到ini,也找没有到php-fpm入程?《永州网友》:lnmpa不php-fpm,只要lnmp有
lnmpa的五0二多是apache挂了,能够来看1高apache的过错日记

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注